
--# Simple paned window

include GtkEngine.e

add(builder,"~/demos/glade/paned.glade")

main()

------------------------------------------------------------------------
global function on_button2_clicked()
------------------------------------------------------------------------
    Info("window1","Help","GtkPaned",
		"Grab and slide the bar\nbetween Mongoose and license text")
return 1
end function








